/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Box, Sheet */

.sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.nav-r
{
  clip: rect(auto auto auto 960px);
}

/* end Menu */

/* begin MenuItem */
.hmenu a .r
{
  clip: rect(auto auto auto 404px);
}
/* end MenuItem */

/* begin Layout */
.content-layout, .content-layout-row {display: block;}
.content-layout, .content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */

.block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.blockheader .r
{
  clip: rect(auto auto auto 953px);
}
/* end BlockHeader */

/* begin Box, BlockContent */

.blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.button-wrapper .button-r
{
  clip: rect(auto auto auto 399px);
}
/* end Button */

/* begin Box, Post */
.post-tl
{
  clip: rect(auto 9px 9px auto);
}

.post-tr
{
  clip: rect(auto auto 9px 9px);
}

.post-bl
{
  clip: rect(9px 9px auto auto);
}

.post-br
{
  clip: rect(9px auto auto 9px);
}

.post-tc
{
  clip: rect(auto auto 9px auto);
}

.post-bc
{
  clip: rect(9px auto auto auto);
}

.post-cr
{
  clip: rect(auto auto auto 9px);
}

.post-cl
{
  clip: rect(auto 9px auto auto);
}

.post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.footer-body
{
    padding-right: 0;
  zoom:1;
}

.footer{
  zoom:1;
}

/* end Footer */

/* begin LayoutCell, content */
.content {width: auto;}
.content-layout .layout-cell, .content-layout .layout-cell .content-layout .layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.content-layout .layout-cell, .content-layout .layout-cell .content-layout .layout-cell {  zoom:1; }
.layout-cell .layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

